/*-----------------------------------------------------------------------------------

You shouldn't even have a browser that old!!!

-----------------------------------------------------------------------------------*/
input {
    width:95%;
}
input[type=submit] { border:none !important; }
ol {
	margin-left: 20px;
}
ol li {
    margin-left: 10px;
	list-style-type: decimal;
}
.search_button {
	font-size: 0;
	display:block;
	line-height: 0;
}
.sf-js-enabled {
	z-index: 999;
}
header, #header-menu, #menu, #primary-nav {
	position: relative;
	z-index: 999;
}
.cat_button {
	border: none;
}
.small-product {
	width: 203px;
}
.twelve .small-product {
	width: 203px;
}
#sorting-options ul li {
    float: left;
}